app-search-mobile {
  & .search-mobile-header-warpper {
      background-color: #196be5;
    & .search-mobile-header {
      flex: 0 0 auto;
      display: flex;
      align-items: center;
      height: 3.5rem;

      // & .search-title {
      //   background-color: #3A63BB;
      //   padding-bottom: 15px;
      //   padding-top: 15px;
      // }
      & .header-action {
        flex: 0 0 3rem;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;

        & img {
          max-width: 0.75rem;
          filter: brightness(100);
        }
      }

      & .header-title {
        flex: 1 1 auto;
        color: white;

        & span {
          @include muli-bold(16px);
        }
      }

    }
    & .search-wrapper{
        padding: 0px 16px;
    }

    app-search-field{
        & .input-group {
            background-color: white;
            border-radius: 0.5rem;
        }

    }
  }
  & .search-block-mobile {
    width: 100%;
    & .card {
      background: #ffffff 0% 0% no-repeat padding-box;
      box-shadow: 0px 11px 12px #0000001c;

      & .card-body {
        padding-left: 0;
        padding-right: 0;
        & .border-bottom {
          border-bottom: 1px solid rgb(209, 209, 209);
          padding: 12px;

          & .text {
            display: block;
            @include muli-bold(12px);
          }
          & .sub-text {
            @include muli-regular(12px);
            color: #bbbbbb;
            margin-left: 4px;
          }
        }
      }
    }
  }
}
